BODY,TD {font-family : verdana, arial, trebuchet ms; font-size: 9pt; color: #B894C4;
	SCROLLBAR-BASE-COLOR: #F1F6F9;
	SCROLLBAR-ARROW-COLOR: #B894C4;
	SCROLLBAR-TRACK-COLOR: #F1F6F9;}



.sections { letter-spacing:2px;font-size: 11pt; color:#496D8A; font-weight:bold;}

.title { letter-spacing:2px;color: #9266A0; text-decoration:none; font-variant:small-caps; font-weight:bold;}

.sub { font-size:7pt;}

.lglist { line-height: 15pt; font-style:italic;}

select {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

textarea {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

formfield {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

input {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

A:link, A:visited, A:active {color: #9266A0; text-decoration:none; font-variant:small-caps;}
A:hover {color: #9266A0; text-decoration:none; font-variant:small-caps; border-top: none; border-right: none; border-bottom: dashed; border-left: none; border-width: 1px; border-color: #B894C4;}